# Get field option images Get Field Option Images in batches Endpoint: POST /field-option-images Version: 2.0.0 Security: bearerToken ## Request fields (application/json): - `items` (array, required) - `items.batchItemId` (string, required) An ID provided by the caller to uniquely identify this item in the batch request This is will be used to match the relevant results in the batch result Example: "my-item-1" - `items.fieldOptionId` (string, required) The unique ID of the [FieldOption](#tag/Field-Options) the [FieldOptionImage](#tag/Field-Option-Images) belongs to Example: "a52b5315-15b8-417f-b742-d6902108bac1" ## Response 200 fields (application/json): - `successes` (object, required) A map of successful results keyed on the batchItemId provided in the request - `failures` (object, required) A map of failues keyed on the batchItemId provided in the request ## Response 4XX fields (application/json): - `timestamp` (string) The datetime that the error occurred in ISO offset format Example: "2021-02-16T16:21:58.640+00:00" - `status` (integer) The HTTP status code of the error Example: 401 - `error` (string) The title of the error Example: "Unauthorized" - `message` (string) A more detailed error message - `path` (string) The path that was called which led to the error Example: "/folder-settings"